<!--
/**
*  2018 iPay88 Indonesia
*
*  @author aldamustafri@ipay88.co.id
*  @copyright 2018 iPay88 Indonesia
*/
-->

<!doctype html>
<html lang="{$language.iso_code}">

	<head>
    {block name='head'}
   		
        {block name='head_charset'}
  		<meta charset="utf-8">
		{/block}
        
		{block name='head_ie_compatibility'}
  		<meta http-equiv="x-ua-compatible" content="ie=edge">
		{/block}

		{block name='head_seo'}
  		<title>{block name='head_seo_title'}{$page.meta.title}{/block}</title>
  		<meta name="description" content="{block name='head_seo_description'}{$page.meta.description}{/block}">
  		<meta name="keywords" content="{block name='head_seo_keywords'}{$page.meta.keywords}{/block}">
 			
            {if $page.meta.robots !== 'index'}
    		<meta name="robots" content="{$page.meta.robots}">
  			{/if}
         	
            {if $page.canonical}
            <link rel="canonical" href="{$page.canonical}">
          	{/if}
            
     	{/block}

        {block name='head_viewport'}
        	<meta name="viewport" content="width=device-width, initial-scale=1">
        {/block}

        {block name='head_icons'}
        	<link rel="icon" type="image/vnd.microsoft.icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
          	<link rel="shortcut icon" type="image/x-icon" href="{$shop.favicon}?{$shop.favicon_update_time}">
        {/block}

		{block name='stylesheets'}

	  		{foreach $stylesheets.external as $stylesheet}
        	<link rel="stylesheet" href="{$stylesheet.uri}" type="text/css" media="{$stylesheet.media}">
    	    {/foreach}

			{foreach $stylesheets.inline as $stylesheet}
  			<style>
    		{$stylesheet.content}
  			</style>
			{/foreach}
            
		{/block}

		{block name='javascript_head'}
  		{include file="_partials/javascript.tpl" javascript=$javascript.head vars=$js_custom_vars}
		{/block}

		{block name='hook_header'}
  		{$HOOK_HEADER nofilter}
		{/block}

		{block name='hook_extra'}{/block}

    {/block}
  	</head>
  
    
  	<body id="{$page.page_name}" class="{$page.body_classes|classnames}">

    	{block name='hook_after_body_opening_tag'}
      	{hook h='displayAfterBodyOpeningTag'}
    	{/block}

    	<header id="header" style="height:130px;">
      	{block name='header'}
        {block name='header'}
  
  			{block name='header_nav'}
            
            <br><br><br><br>
            
    		<nav class="header-nav" style="border:none">
      		<div class="container">
        	
            	<div class="row">
          
          			<div class="col-md-6 hidden-sm-down" id="_desktop_logo">
            			<a href="{$urls.base_url}">
              			<img class="logo img-responsive" src="{$shop.logo}" alt="{$shop.name} {l s='logo' d='Shop.Theme.Global'}">
            			</a>
          			</div>
          
          			<div class="col-md-6 text-xs-right hidden-sm-down">
            		{hook h='displayNav1'}
          			</div>
                    
                  	<div class="hidden-md-up text-sm-center mobile">
                    {hook h='displayNav2'}
                    	<div class="float-xs-left" id="menu-icon">
                      	<i class="material-icons">&#xE5D2;</i>
                    	</div>
                    	<div class="float-xs-right" id="_mobile_cart"></div>
                    	<div class="float-xs-right" id="_mobile_user_info"></div>
                    	<div class="top-logo" id="_mobile_logo"></div>
                    	<div class="clearfix"></div>
                  	</div>
       			
                </div>
     		
            </div>
    		</nav>
  			{/block}

          	{block name='header_top'}
            	<div class="header-top hidden-md-up">
              	<div class="container">
                
                	<div class="row">
                 	<div class="col-sm-12">
                    	<div class="row">
                      	{hook h='displayTop'}
                      	<div class="clearfix"></div>
                    	</div>
                  	</div>
                	</div>
                
                	<div id="mobile_top_menu_wrapper" class="row hidden-md-up" style="display:none;">
                  	<div class="js-top-menu mobile" id="_mobile_top_menu"></div>
                  	<div class="js-top-menu-bottom">
                        <div id="_mobile_currency_selector"></div>
                        <div id="_mobile_language_selector"></div>
                        <div id="_mobile_contact_link"></div>
                  	</div>
                	</div>
              	
                </div>
            	</div>
           		{hook h='displayNavFullWidth'}
          	{/block}
        
        {/block}
      	{/block}
    	</header>

  
    	<section id="wrapper">
      	{hook h="displayWrapperTop"}
      	<div class="container">

      		{block name='content'}
        	<section id="content">
         	<div class="row">
            
            	<div class="col-md-8">
              		
                    {block name='cart_summary'}
               			{foreach from=$steps item="step" key="index"}
                   		{render identifier  =  $step.identifier
                            position    =  ($index + 1)
                            ui          =  $step.ui
                   		}
                    	{/foreach}
              		{/block}
            		
                    <section id="main">
                  	<section id="content" class="page-content page-cms">            
   					<div id="payment_type_ipay88"> 	
    
    					<h3 class="page-subheading">
						Payment Type <span style="color:red">*</span>
						</h3>
                
                		<br>
       
       					<form action="{$link->getModuleLink('ipay88_e_wallet', 'validation', [], true)|escape:'html'}" method="post">
        
                             
                      	{if $ipay88_e_wallet_payment_types_7 == 'on'}
        				<label style="cursor: pointer; cursor: hand; margin-left:10px;">
        				<input type="radio" name="payment_id" id="payment_id" value="7" required>&nbsp;&nbsp;
             			<img src="{$logo_xl_tunai}" alt="iPay88 XL Tunai"/>
            			</label>
                        <br> 
                        {/if}
        
                        {if $ipay88_e_wallet_payment_types_13 == 'on'}
                        <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                        <input type="radio" name="payment_id" id="payment_id" value="13" required>&nbsp;&nbsp;
                        <img src="{$logo_mandiri_e_cash}" alt="iPay88 Mandiri e-Cash"/>
                        </label>
                        <br> 
                        {/if}
        
                        {if $ipay88_e_wallet_payment_types_15 == 'on'}
                        <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                        <input type="radio" name="payment_id" id="payment_id" value="15" required>&nbsp;&nbsp;
                        <img src="{$logo_tcash}" alt="iPay88 TCash"/>
                        </label>
                        <br> 
                        {/if}
        
                        {if $ipay88_e_wallet_payment_types_16 == 'on'}
                        <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                       	<input type="radio" name="payment_id" id="payment_id" value="16" required>&nbsp;&nbsp;
                        <img src="{$logo_paypro}" alt="iPay88 PayPro"/>
                        </label>
                        <br> 
                        {/if}
                  
                        {if $ipay88_e_wallet_payment_types_18 == 'on'}
                        <label style="cursor: pointer; cursor: hand; margin-left:10px;">
                        <input type="radio" name="payment_id" id="payment_id" value="18" required>&nbsp;&nbsp;
                        <img src="{$logo_dompetku_plus}" alt="iPay88 Dompetku Plus"/>
                        </label>
                        <br> 
                        {/if}
                               
                        <br>        
                     
                        <p style="font-size:16px; font-weight:normal; text-align:justify">
                        <font style="color:red;">* </font>{$ipay88_e_wallet_description}
                        </p>
                        
                        <br>
                        
                        <input type="submit" class="btn btn-primary" style="float:right; margin-right:-25px;" value="Confirm Order" id="ipay88_button">
                        
                         <br>	
                        
                        </form>		
	
    				</div>
					</section>
					</section>
                
                </div>
            
            	<div class="col-md-4">

              		{block name='cart_summary'}
                	<section id="js-checkout-summary" class="card js-cart" data-refresh-url="{$urls.pages.cart}?ajax=1&action=refresh">
  					
                  	<div class="card-block">
                    {block name='hook_checkout_summary_top'}
                      {hook h='displayCheckoutSummaryTop'}
                    {/block}

    {block name='cart_summary_products'}
      <div class="cart-summary-products">

        <p>{$cart.summary_string}</p>

        <p>
          <a href="#" data-toggle="collapse" data-target="#cart-summary-product-list">
            {l s='show details' d='Shop.Theme.Actions'}
          </a>
        </p>

        {block name='cart_summary_product_list'}
          <div class="collapse" id="cart-summary-product-list">
            <ul class="media-list">
              {foreach from=$cart.products item=product}
                <li class="media">{include file='checkout/_partials/cart-summary-product-line.tpl' product=$product}</li>
              {/foreach}
            </ul>
          </div>
        {/block}
      </div>
    {/block}

    {block name='cart_summary_subtotals'}
      {foreach from=$cart.subtotals item="subtotal"}
        {if $subtotal && $subtotal.type !== 'tax'}
          <div class="cart-summary-line cart-summary-subtotals" id="cart-subtotal-{$subtotal.type}">
            <span class="label">{$subtotal.label}</span>
            <span class="value">{$subtotal.value}</span>
          </div>
        {/if}
      {/foreach}
    {/block}

  </div>

                  	{block name='cart_summary_voucher'}
                    {include file='checkout/_partials/cart-voucher.tpl'}
                  	{/block}

  					<hr class="separator">

                  	{block name='cart_summary_totals'}
                   	{include file='checkout/_partials/cart-summary-totals.tpl' cart=$cart}
                  	{/block}

					</section>
              		{/block}

              		{hook h='displayReassurance'}
            	</div>
         	
            </div>
        	</section>
     	 	{/block}
            
      	</div>
      	{hook h="displayWrapperBottom"}
    	</section>


     	<footer id="footer" style="padding-top:10px; padding-bottom:10px;">
        {block name='footer'}
        	{block name='footer'}
			<div class="text-sm-center">
  			{l s='%copyright% %year% - Ecommerce software by %prestashop%' sprintf=['%prestashop%' => 'PrestaShop™', '%year%' => 'Y'|date, '%copyright%' => '©'] d='Shop.Theme.Global'}
			</div>
			{/block}
        {/block}
        </footer>

    	{block name='javascript_bottom'}
      	{include file="_partials/javascript.tpl" javascript=$javascript.bottom}
    	{/block}

    	{block name='hook_before_body_closing_tag'}
      	{hook h='displayBeforeBodyClosingTag'}
    	{/block}

  </body>

</html>
